<!-- ESP SUPP PAGE 3 - TOTAL DISTRIBUTION COST -->

<div class="global_main">
  <table class="" style="font-size: 10pt;">
    <tbody>
      <tr>
        <td class="" colspan="2">Policy Illustration of Rider(s)</td>
      </tr>
      <tr>
        <td class="">Policy Currency</td>
        <td class="supp-value">:
          <xsl:value-of select="*/policyCurrency" />
        </td>
      </tr>
      <tr>
        <td class="quotDetailBottomSpace"></td>
        <td></td>
      </tr>
    </tbody>
  </table>
  <hr style="border-color: #000;" size="1" />
  <p> </p>
  <p>This is only a supplementary illustration and must be read in conjunction with the main illustration.</p>
  <p>The following table of values relate to the supplementary benefit(s) selected.</p>
  <br/>

  <p> </p>
  <table class="TDCtable">
    <tbody>
      <tr style="">
        <td class="tableHeaderBlack" colspan="3">
          <p>TOTAL DISTRIBUTION COST</p>
        </td>
      </tr>
      <tr class="illustrateTableHeader">
        <td class="tablePaddingTop TDCfieldYr">
          <p>
            <b>End of
              <br/>Policy
              <br/>Year/Age</b>
          </p>
        </td>
        <td class="tablePaddingTop TDCfieldAmount">
          <div>
            <b>Rider Premiums
              <br/>Paid To-Date</b>
            <br/><b>(<xsl:value-of select="*/ccySyb" />)</b>
          </div>

        </td>
        <td class="tablePaddingTop TDCfieldAmount">
          <p>
            <b>Total Distribution
              <br/>Cost To-Date</b>
            <br/><b>(<xsl:value-of select="*/ccySyb" />)</b>
          </p>

        </td>
      </tr>
      <!--
      <tr style="">
        <td class="TDCfieldYr"></td>

        <td class="TDCfieldAmount">
          <p>
            <b>(<xsl:value-of select="*/ccySyb" />)</b>
          </p>
        </td>
        <td class="TDCfieldAmount">
          <p>
            <b>(<xsl:value-of select="*/ccySyb" />)</b>
          </p>
        </td>
      </tr>
-->
      <tr>
        <td colspan="3" height="10px"></td>
      </tr>
      <xsl:for-each select="*/illustrateData_totalDistribCost">
        <tr style="">
          <td class="TDCfieldYr">
            <xsl:value-of select="polYr_age" /> </td>
          <td class="TDCfieldAmount">
            <xsl:value-of select="totalPremPaid" /> </td>
          <td class="TDCfieldAmount">
            <xsl:value-of select="totalDistribCost" />
          </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>


</div>